# Dependencies for braille.$O:
braille.$O: $(SRC_DIR)/braille.c
braille.$O: $(BLD_TOP)config.h
braille.$O: $(SRC_TOP)Programs/misc.h
braille.$O: $(SRC_TOP)Programs/brl.h
braille.$O: $(SRC_TOP)Programs/brl_driver.h
braille.$O: $(SRC_TOP)Programs/brldefs.h
braille.$O: $(SRC_DIR)/braille.h
braille.$O: config.tab.c
braille.$O: $(SRC_DIR)/brl-cfg.h
braille.$O: $(SRC_TOP)Programs/iodefs.h
braille.$O: $(SRC_TOP)Programs/serial.h
braille.$O: $(SRC_TOP)Programs/usb.h

# Dependencies for config.tab.c:
config.tab.c: $(SRC_DIR)/config.y
config.tab.c: $(BLD_TOP)config.h
config.tab.c: $(SRC_DIR)/brl-cfg.h
config.tab.c: $(SRC_TOP)Programs/brl.h
config.tab.c: $(SRC_TOP)Programs/brldefs.h

# Dependencies for read_config.$O:
read_config.$O: $(SRC_DIR)/read_config.c
read_config.$O: $(SRC_TOP)Programs/cmd.h
read_config.$O: config.tab.c

